<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Знакомства Xhata.Su';
include_once '../sys/inc/thead.php';
title();
err();
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo " <a href='/love/'>Знакомства</a>";
$q = mysql_query("SELECT * FROM `user` ORDER BY rand() LIMIT 10;");
echo "<div class='aut'>";

echo "<center><img src='/style/icons/votes.png' alt='' class='icon'/> Топ 10-ка случайных анкет</center>";
echo "</div>\n";

while ($ank = mysql_fetch_array($q))
{
echo "<div class='rekl'>";
echo " ".online($ank['id'])."";
echo " <a href='/prof.php?id=$ank[id]'><span style=\"color:$ank[ncolor]\">$ank[nick]</span></a>".',';
if ($ank['pol']==1)
echo " (Муж),\n";
else
echo "( Жен),\n";
if ($ank['ank_city']!=NULL)echo "$ank[ank_city]<br />\n";
else
echo "Город не указан<br />\n";

if ($ank['celzn']==0)echo "Цель знакомства: Не заполнено<br />\n";
if ($ank['celzn']==1)echo "<font color='red'>Дружба,общение</font><br />\n";
if ($ank['celzn']==2)echo "<font color='red'>Флирт, СМС-переписка</font><br />\n";
if ($ank['celzn']==3)echo "<font color='red'>Любовь, отношения</font><br />\n";
if ($ank['celzn']==4)echo "<font color='red'>Брак, создание семьи</font><br />\n";
if ($ank['celzn']==5)echo "<font color='red'>Виртуальный секс</font><br />\n";
if ($ank['celzn']==6)echo "<font color='red'>Секс в реале</font><br />\n";
if ($ank['celzn']==7)echo "<font color='red'>Ищу спонсора</font><br />\n";
if ($ank['celzn']==8)echo "<font color='red'>Стану спонсором</font><br />\n";

echo "</div>\n";

}
echo "<img src='/style/back.gif' alt='' class='icon'/>\n";
echo " <a href='/love/'>Знакомства</a>";
include_once '../sys/inc/tfoot.php';
?>